body{
margin:0px auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background:url('../img/site_bg.png');
}

img{
border:0px;
}

.clear{
clear:both;
}

.spatiu{
height:10px;
}

.big-container{
margin:0px auto;
text-align:left;
width:980px;
}

.container-white{
width:980px;
margin:0px auto;
height:auto;
padding:10px;
background-color:#FFFFFF;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.menu_navigator{
	margin:auto 0;
text-align:center;
}

.menu_navigator ul{
	margin: 0 auto; padding: 0;
}

.menu_navigator ul li{
	display: inline;
	text-align: center;
	}

.menu_navigator ul li a{

 text-decoration: none;
	color: #fff;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 5px 10px;
	background-color:#333333;
	margin:5px 5px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
margin-bottom:20px;
	 }

.menu_navigator ul li a:hover, .menu_navigator ul li .current{
	color: #fff;
	background-color:#FF9900}
	

.slide-show-bg{
height:250px;
width:1000px;
margin:0px auto;
margin:10px 0px;
text-align:center;
}

.box-left{
width:230px;
height:auto;
margin-right:20px;
float:left;
}	

.box-right{
width:730px;
height:auto;
float:left;
background-color:#fff
}

.categ-bg{
background:url('../img/categ-bg.jpg') repeat-x;
width:230px;
height:36px;
line-height:36px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
text-shadow:#333333 1px 1px;
font-weight:bold;
margin-bottom:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.menu_vertical ul {
    margin: 0; 
    padding: 0;
    width:230px;
    list-style-type: none;
}

.menu_vertical ul li a {
    text-decoration: none;
    color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    padding: 7px 5px 7px 23px;
	background:#F2F2F2 url('../img/menu-left.png') left center no-repeat;
    display:block;
}
 
.menu_vertical ul li a:hover, .menu_vertical ul li .current {
	background:url('../img/menu-left-active.png') left center no-repeat
}


.footer{
background:url('../img/orange-footer-bg.png') no-repeat;
width:190px;
height:117px;
color:#FFFFFF;
margin-top:-38px;
padding:40px 40px 10px 40px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
float:right
}

.menu_footer ul {
    margin: 0; 
    padding: 0;
    width:326px;
    list-style-type: none;
}

.menu_footer ul li a {
    text-decoration: none;
    color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
    padding: 3px;
    display:block;
}

.menu_footer ul li a:hoover{
text-decoration:underline;
}

.news-bg{
background:#F2F2F2;
}

.news-bg ol li{
padding:10px 0px;
}

.news-bg ol li a{
text-decoration:none;
color:#333333;
padding:20px 3px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

}

.news-bg ol li a:hover{
text-decoration:underline
}

.footer-col{
width:326px;
height:auto;
float:left;
background-color:#fff
}


.art_title{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#333333;
text-align:center;
padding-bottom:10px;
}

.art_text{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
color:#333333;
}

.art_text a{
text-decoration:none;
color:#333333;
font-weight:bold;
}

.art_text a:hover{
color:#FF6600;
}

.scf__sought-text{
	color: #ff0000b3;
    background: #ffff0082;
	text-transform: uppercase;
}

.scf-search__results-text{
	color: #ff0000b3;
    background: #ffff0082;
}

.scf-search__form{
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:  #333333;
	font-size: 14px;
}

.scf-search__input{
	border-radius: 5px;
	border: 1px solid #333333;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
	transition: border 0.3s ease-in-out;
}

.scf-search__input:active,
.scf-search__input:focus,
.scf-search__input:hover{
	border: 1px solid #FF6600;
	border-radius: 5px;
	outline: none;
}

.scf-search__input_main-block{
	margin-left: 10px;
	margin-right: 15px;
}

.scf-search__submit{
	color: #fff;
	background-color: #FF9900;
	border: 1px solid #ff660042;
	border-radius: 5px;
	outline: none;
	padding: 5px 10px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
	transition: background 0.3s ease-in-out;
}

.scf-search__submit:hover{
	background: #ec5f00;
}

.scf-search__submit_main-block{
	margin-right: 53px;
}

.scf-search__search-key-wrap{
	margin-bottom: 20px;
}

.scf-serach__search-key{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #333333;
	font-size: 13px;
	text-align: center;
}

.scf-serach__search-key span{
	color: #FF6600;
	display: inline-block;
	padding: 3px;
	border-radius: 5px;
	background: rgb(230, 230, 230);
	margin-left: 3px;
}

.scf-search__articles-number{
	margin-bottom: 30px;
}

.scf-search__no-results,
.scf-search__articles-number{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #333333;
	font-size: 13px;
	text-align: center;
}

.scf-search__results-url{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #333333;
	font-size: 13px;
}

.scf-search__container{
	padding: 30px;
	box-sizing: border-box;
}

.scf-search__results-wrap{
	margin: 0;
}

.scf-search__results-url{
	padding: 15px;
	border-bottom: 1px solid #ff66003b;
	display: block;
	transition: background 0.1s ease-in-out;
}

.scf-search__results-url:hover{
	background: #ff66000a;
}

.scf-search__container .scf-search__results-wrap:last-child .scf-search__results-url{
	border-bottom: none;
}

.scf-search__main-title{
	font-size: 20px;
	color:#61380B;
	text-align: center;
	font-weight: 700;
}

.scf-search__sidebar-form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #F2F2F2;
	border-radius: 5px;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 45px;
	color: #333333;
	box-sizing: border-box;
}

.scf-search__form-title{
	font-size: 14px;
	font-weight: 700;
	color:#61380B;
	font-family: Arial, Helvetica, sans-serif;
}

.scf-search__bottom-wrap{
	box-sizing: border-box;
}

.scf-search__input_sidebar{
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 15px;
}